{
  "verseBefore": "Rồi có chớp nhoáng, tiếng ầm ầm, tiếng sấm, và cũng có một trận động đất lớn – chưa từng có kể từ khi loài người hiện diện trên đất, trận động đất ấy rất mạnh và rất lớn.",
  "verseAfter": "Yôôych e sađneek tađnaah, ahlôôk ôôm ôôm, ahlôôk kơy kata, ji kung e muuyq đơơt ahrưưng vrii kôt - koq hmưưq e xing katuôôy koot manih e mot tol vrii, đơơt ahrưưng vrii nưq thiek kaalh ji thiek kôt.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 16,
  "activeVerse": 18,
  "modifiedTimestamp": "2021-10-21T09:11:35.515Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 16,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
